Bug 244050 - RFE - Fedora ships wodim and genisoimage version 1.2 . Upstream version is 1.6
RFE - Fedora ships wodim and genisoimage version 1.2 . Upstream version is 1.6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cdrkit (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-13 10:35 EDT by Fabio Comolli
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.1.6-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 23:54:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabio Comolli 2007-06-13 10:35:57 EDT
As per summary. For reference:

www.cdrkit.org
Comment 1 Harald Hoyer 2007-06-21 06:33:21 EDT
cdrkit-1.1.6 will hit F-7-testing..
Comment 2 Fedora Update System 2007-06-21 16:02:19 EDT
cdrkit-1.1.6-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-06-26 23:53:55 EDT
cdrkit-1.1.6-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.